	
	h4 {
		font-family: "Roboto";
		font-weight: 500;
		font-size: 14px;
		color: #aeaeae;
		text-transform: uppercase;
		margin: 0;
	}
	
	hr {
		margin-bottom: 16px;
		border: 1px solid #eaeaea;
	}
	
	.border-card {
		background: #fff;
		margin-bottom: 30px;
		display: flex;
		align-items: center;
		font-family: "Roboto";
		font-size: 14px;
		padding: 12px 16px;
		cursor: pointer;
		border-radius: 4px;
		border: 1px solid #eaeaea;
		box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);
		transition: all 0.25s ease;
	}
	.border-card:hover {
		-webkit-transform: translateY(-1px);
						transform: translateY(-1px);
		box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1), 0 5px 10px 0 rgba(0, 0, 0, 0.1);
	}
	.border-card.over {
		background: rgba(70, 222, 151, 0.15);
		padding-top: 24px;
		padding-bottom: 24px;
		border: 2px solid #47DE97;
		box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0), 0 5px 10px 0 rgba(0, 0, 0, 0);
	}
	.border-card.over .card-type-icon {
		color: #47DE97 !important;
	}
	.border-card.over p {
		color: #47DE97 !important;
	}
	
	.content-wrapper {
		display: flex;
		justify-content: flex-start;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		transition: all 0.25s ease;
	}
	
	.min-gap {
		flex: 0 0 40px;
	}
	
	.card-type-icon {
		flex-grow: 0;
		flex-shrink: 0;
		margin-right: 16px;
		font-weight: 400;
		color: #323232;
		border-radius: 50%;
		width: 40px;
		height: 40px;
		text-align: center;
		line-height: 40px;
		font-size: 14px;
		transition: all 0.25s ease;
	}
	.card-type-icon.with-border {
		color: #aeaeae;
		border: 1px solid #eaeaea;
	}
	.card-type-icon i {
		line-height: 40px;
	}
	
	.label-group {
		white-space: nowrap;
		overflow: hidden;
	}
	.label-group.fixed {
		flex-shrink: 0;
	}
	.label-group p {
		margin: 0px;
		line-height: 21px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.label-group p.title {
		color: #323232;
		font-weight: 500;
	}
	.label-group p.title.cta {
		text-transform: uppercase;
	}
	.label-group p.caption {
		font-weight: 400;
		color: #aeaeae;
	}
	
	.end-icon {
		margin-left: 16px;
	}


	.sidenav {
		height: calc(100% - 80px);
		padding-bottom: 40px;
		background: #fff;
		border-radius: 12px 0px 0px 12px;
}

.content-area {
		background-color: #f6f6fc;
		height: calc(100vh - 80px);
		width: 850px;
		padding-bottom: 10px;
		border-radius: 12px 12px 12px 12px;
}

.content-bar {
		margin-left: 20px;
		margin-top: 10px;
		margin-right: 20px;
		margin-bottom: 20px;
		background: #fff;
		box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.06);
		border-radius: 12px;
		display: grid;
		grid-template-rows: 1fr;
		grid-template-columns: 0fr 1fr 1fr 3fr 0fr;
}

.content-bar-full {
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 15px;
	background: #fff;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.06);
	border-radius: 12px;
	width: 90%;
}

.page-title {
		font-weight: 500;
		font-size: 26px;
		padding-left: 20px;
		padding-top: 20px;
}

.page-desc {
		padding-left: 20px;
		font-weight: 300;
		color: #525252;
}

.logo {
		font-family: 'Rubik', sans-serif;
		font-weight: 700;
		font-size: 20px;
		background: -webkit-linear-gradient(#4d4d4d, #171717);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		text-align: center;
		margin-top: 10px;
		padding: 0px;
		margin-bottom: 10px;
}

.search {
		border-left: 1px solid #dfe2e6;
		border-top: 1px solid #dfe2e6;
		border-bottom: 1px solid #dfe2e6;
		border-right: 1px none;
		border-radius: 12px 0px 0px 12px;
		padding: 10px;
		margin-left: 20px;
		width: 145px;
		font-family: 'Rubik', sans-serif;
		font-weight: 300;
		color: #525252;
}

.search:focus {
		outline: none;
}

.sbtn {
		padding: 10px;
		padding-right: 15px;
		padding-left: 15px;
		background: none;
		border-radius: 0px 12px 12px 0px;
		border-right: 1px solid #dfe2e6;
		border-top: 1px solid #dfe2e6;
		border-bottom: 1px solid #dfe2e6;
		border-left: 1px none;
		transform: translate(-4px, 0px);
		color: #d0d4d9;
		cursor: pointer;
}

.sbtn:focus {
		outline: none;
}

.sbtn:hover {
		color: #a8adb3;
}

.sbtn:active {
		color: black;
}

.spacer {
		margin: 20px;
}

.mbtn {
		border-radius: 12px;
		text-align: left;
		margin-left: 20px;
		width: 210px;
		height: 40px;
		border: none;
		background: none;
		font-family: 'Rubik', sans-serif;
		font-size: 18px;
		color: #d0d4d9;
		transition-duration: 0ms;
		cursor: pointer;
}

.icon {
		padding-left: 20px;
		padding-right: 10px;
		color: #b4b9bf;

}

.mbtn:hover {
		transition-duration: 0ms;
		text-align: left;
		width: 210px;
		height: 40px;
		border: none;
		background: #f6f6fc;
		color: black;
}

.mbtn:hover i {

		color: #3895e0;
}

.mbtn:focus {
		outline: none;
		background: #3a94de;
		color: rgba(255, 255, 255, 0.9);
		cursor: pointer;
}

.mbtn:focus i {
		color: white;

}

.mobilebar {
		width: 100%;
		height: 70px;
		background: #fff;
		box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.06);
		display: none;
}

.sml {
		text-align: left;
		font-size: 34px;
		display: inline-block;
		padding-left: 20px;
		margin-top: 14px;
}

.mnubtn {
		height: 35px;
		float: right;
		margin-right: 0px;
		border: none;
		border-radius: 12px;
		background: -webkit-linear-gradient(#4d4d4d, #171717);
		color: white;
		font-size: 18px;
		padding: 8px 10px;
}

.mnubtn:focus {
		outline: none;
}

.mnubtn:hover {
		background: black;
}

.mnubtn:active {
		background: #3a94de;
		color: black;
}

.mbh {
		display: inline-block;
		float: right;
		margin-top: 17px;
		margin-right: 20px;
}

.content-bar-title {
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 20px;
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 0fr 1fr 1fr 3fr 0fr;
}

.itemnum-title-iva {
	padding: 15px;
	padding-bottom: 5px;
	color: black;
	width: 180px;

}.itemnum-title {
	padding: 15px;
	padding-bottom: 5px;
	color: black;
	width: 180px;

}.itemnum-title-number {
	padding: 15px;
	padding-bottom: 5px;
	color: black;
	width: 180px;

}.itemnum-title-expiration {
	padding: 15px;
	padding-bottom: 5px;
	color: black;
	width: 180px;
}

.itemnum {
	padding: 15px;
	padding-bottom: 15px;
	color: rgb(107, 106, 106);
	width: 140px;
}

.itemnum-number {
	padding: 15px;
	padding-bottom: 15px;
	color: rgb(107, 106, 106);
	width: 180px;
}

.itemnum-expiration {
	padding: 15px;
	padding-bottom: 15px;
	color: rgb(107, 106, 106);
	width: 180px;
}

.itemnum-btn {
	padding: 15px;
	padding-bottom: 15px;
	color: rgb(107, 106, 106);
	width: 180px;
}

.itemprice {
		padding: 15px;
		padding-bottom: 15px;
		color: #319959;
		width: 180px;
}

.btncontainer {
		width: 143px;
		background: none;
}

.cbbtn {
		float: right;
		margin-right: 10px;
		width: 70px;
		height: 50px;
		margin-top: 7px;
		border-radius: 12px;
		border: none;
		margin-bottom: 10px;
}

.cbbtn:hover{
		background: rgba(0,0,0,0);
		color: #797979;
		box-shadow: inset 0 0 0 3px #797979;
}

.cbbtn2 {
	float: right;
	margin-right: 10px;
	width: 70px;
	height: 75px !important;
	margin-top: 7px;
	border-radius: 12px;
	border: none;
	margin-bottom: 10px;
}


/* Ajustes platform */
:has(> .progressbar) > h2.subtitle {
	display: none !important;
}


.sidenav {
		height: 100%;
		border-radius: 0px;
}

.content-area {
		height: 100%;
		border-radius: 0px;
}

@media only screen and (max-width: 780px) {
		body {
				padding: 0;
				margin: 0;
				font-size: 13px;
		}

		.sidenav {
				height: 100%;
				border-radius: 0px;
				padding: 10px;
				left: -251px;
		}

		.content-area {
				height: 100%;
				width: 100%;
				border-radius: 0px;
				margin-left: 0px;
		}

		.content-bar {
				grid-template-columns: 0fr 1fr 0fr;
		}

		.itemnum-title-number {
				display: none;
		}

		.itemnum-title-iva {
			display: none;
		}

		.itemnum-title-expiration {
			display: none;
		}

		.itemnum-number {
			display: none;
		}

		.itemnum {
			display: none;
		}

		.itemnum-btn {
			padding: 15px;
			padding-bottom: 15px;
			color: rgb(107, 106, 106);
			width: 100px;
		}

		.itemprice {
			padding: 15px;
			padding-bottom: 15px;
			padding-top: 40%;
			color: #319959;
			width: 180px;
	}

		.itemnum-expiration {
			display: none;
		}

		.cbbtn {
				margin-top: 5px;
				margin-right: 5px;
		}
		.line {
				height: 1px;
				background-color: #4d4d4d;
		}
}

.content_search_father{
	height:100%;
	width:100%;
}
.content_search_son{
	height:100%;
	width:100%;
	margin:0px auto;
	min-height: 200px;
}

@media (max-width: 768px) {
	.content_search_father{
			height:100%;
			width:100%;
			box-shadow:
		 inset 0 -3em 3em rgba(0,0,0,0.1),
					 0 0  0 2px rgb(255,255,255),
					 0.3em 0.3em 1em rgba(0,0,0,0.3);
	}
	.content_search_son{
			height:100%;
			width:100%;
			margin:0px auto;
	}
}





.content-bar-scroll {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}

.content-bar-scroll::-webkit-scrollbar {
	height: 6px;
	width: 20px; 
}

.content-bar-scroll::-webkit-scrollbar-thumb {
	background-color: #ccc;
	border-radius: 4px;
}

.content-bar-scroll::-webkit-scrollbar-track {
	background-color: transparent;
}

.content-bar-scroll > div {
	max-width: 200px;
	flex: 0 0 auto;
}

.content-area-2 {
	position: relative;
	overflow: hidden;
}


/* Tabla responsive */

.table-flex {
	width: 100%;
	border-collapse: collapse;
	margin: 25px auto;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	border-radius: 1rem;
	overflow: hidden;
}
.table-flex tbody tr {
	border-bottom: 1px solid #dddddd !important;
}

.table-flex tbody tr:nth-of-type(even) {
	background-color: #f3f3f3;
}
.table-flex thead tr {
	color: #323232;
	background-color: #f3f3f3;
}
.table-flex th,
.table-flex td,
.table-flex tr {
	border: none !important;
}
.table-flex th,
.table-flex td {
	padding: 12px 15px;
}
.table-flex td.buttons {
	text-align: end;
}
/* Responsive */
@media screen and (max-width: 767px) {
	.table-flex th,
	.table-flex td {
		display: none !important;
	}
	.table-flex .block-m,
	.table-flex .buttons {
		display: block !important;
	}
}
@media screen and (max-width: 800px) {
	.table-flex tr {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.table-flex td,
	.table-flex th {
		flex: 1 1 150px;
	}
	.table-flex td.buttons {
		text-align: center;
	}
}

.collectDocument {
	padding: 0 40px;
}

.contBtnCollectDocument {
	margin-top: 25px;
}

.justify-center {
	justify-content: space-around;
}

.text-order {
	word-break: break-all;
}
